/*
 Theme Name:   One Zone by Webbiz.ie
 Theme URI:    http://webbiz.ie
 Description:  bootstrap-canvas-wp Child Theme
 Author:       RK
 Author URI:   http://webbiz.ie
 Template:     bootstrap-canvas-wp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 Text Domain:  one-zone-webbiz
*/
/*Om CSS*/
/*Gravity form edits*/
.gform_wrapper .gfield_required {
  color: #fff !important;
  display: none !important;
}
.gform_wrapper .top_label .gfield_label {
  margin: .625em 0 .5em 0;
  font-weight: bold;
  display: none !important;
  display: none;
  line-height: 1.3;
  clear: both;
}
div.ginput_container {
  margin-top: .375em;
  padding-bottom: 10px !important;
}
body {
font-family: 'Lato', sans-serif !important;
padding-top: 115px;
}
body p {
font-size: 14px;
}
.sticky-menu {
position: fixed;
top: 0px;
width: 100%;
z-index: 300;
}
.top-info {
background: #494848;
text-align: right;
color: #fff;
}
.top-info-in a {
color: #fff;
font-family: 'Lato', sans-serif;
}
.top-info-in a:hover {
color:#40C2B9;
}
span.caret {
display: none;
}
ul.dropdown-menu li.menu-item a {
font-family: 'Lato', sans-serif;
}
ul.dropdown-menu li.menu-item a:hover {
color:#40C2B9;
}
.top-info-in {
padding-top: 5px;
padding-bottom: 5px;
}
.menu-wide {
padding-top:20px;
padding-bottom: 20px;
background: #282828;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: transparent;
}
.navbar-inverse {
    background-color: transparent;
    border-color: transparent;
}
.navbar-inverse .navbar-brand {
    color: #fff;
	font-family: 'Lato', sans-serif !important;
}
.menu img {
    margin-bottom: 0px;
}
.menu-bar {
padding: 0px;
}
.top-social-links {
text-align: right;
padding: 0px;
}
.top-social-links a img {
margin-left:10px;
margin-bottom: 0px;
margin-top: 5px;
}
.navbar-inverse .navbar-nav > li > a {
text-transform: uppercase;
color: #fff;
font-size: 12px;
padding: 25px 0px 0px 0px;
font-family: 'Lato', sans-serif;
text-align: center;
}
.navbar-inverse .navbar-nav > li {
position:relative;
margin-left: 30px;
}
.icon-home:before {
font-family: "FontAwesome";
content: "\f015";
position: absolute;
font-size: 20px;
color: #fff;
margin-left: 50%;
transform: translate( -50%, 0%);
-webkit-transform: translate( -50%, 0%);
}
.icon-pre:before  {
font-family: "FontAwesome";
content: "\f048";
position: absolute;
font-size: 20px;
color: #fff;
margin-left: 50%;
transform: translate( -50%, 0%);
-webkit-transform: translate( -50%, 0%);
}
.icon-pro:before  {
font-family: "FontAwesome";
content: "\f04b";
position: absolute;
font-size: 20px;
color: #fff;
margin-left: 50%;
transform: translate( -50%, 0%);
-webkit-transform: translate( -50%, 0%);
}
.icon-post:before  {
font-family: "FontAwesome";
content: "\f051";
position: absolute;
font-size: 20px;
color: #fff;
margin-left: 50%;
transform: translate( -50%, 0%);
-webkit-transform: translate( -50%, 0%);
}
.icon-freelance:before  {
font-family: "FontAwesome";
content: "\f007";
position: absolute;
font-size: 20px;
color: #fff;
margin-left: 50%;
transform: translate( -50%, 0%);
-webkit-transform: translate( -50%, 0%);
}
.icon-works:before  {
font-family: "FontAwesome";
content: "\f008";
position: absolute;
font-size: 20px;
color: #fff;
margin-left: 50%;
transform: translate( -50%, 0%);
-webkit-transform: translate( -50%, 0%);
}
.icon-about:before  {
font-family: "FontAwesome";
content: "\f06a";
position: absolute;
font-size: 20px;
color: #fff;
margin-left: 50%;
transform: translate( -50%, 0%);
-webkit-transform: translate( -50%, 0%);
}
.icon-blog:before  {
font-family: "FontAwesome";
content: "\f0e5";
position: absolute;
font-size: 20px;
color: #fff;
margin-left: 50%;
transform: translate( -50%, 0%);
-webkit-transform: translate( -50%, 0%);
}
.icon-contact:before  {
font-family: "FontAwesome";
content: "\f1d8";
position: absolute;
font-size: 20px;
color: #fff;
margin-left: 50%;
transform: translate( -50%, 0%);
-webkit-transform: translate( -50%, 0%);
}
.icon-shop:before  {
font-family: "FontAwesome";
content: "\f07a";
position: absolute;
font-size: 20px;
color: #fff;
margin-left: 50%;
transform: translate( -50%, 0%);
-webkit-transform: translate( -50%, 0%);
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #FFF;
    background-color: transparent;
}
.blog-nav .active::after {
    position: absolute;
    bottom: 0px;
    left: 50%;
    width: 0px;
    height: 0px;
    margin-left: -5px;
    vertical-align: middle;
    content: " ";
    border-right: 0px solid transparent;
    border-bottom: 0px solid transparent;
    border-left: 0px solid transparent;
}
a:hover, a:focus {
    color: #40C2B9;
    text-decoration: none;
}
a {
color: #494848;
}
.menu-item.active:before {
color: #40C2B9;
}
/* ----------------------------- */
.front-cta {
padding: 30px 0px;
}
.front-cta h1 {
font-size: 40px;
}
.front-cta button.front-button {
width: 90%;
margin-left: 5%;
margin-right: 5%;
margin-top: 5px;
font-size: 40px;
background: #40c2b9;
color: #fff;
border: none;
border-radius: 3px;
transition: background ease-in-out 0.1s;
box-shadow: inset #39aaa2 0px -2px 0px;
}
.front-cta button.front-button:hover {
background: #359b94;
}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    color: #fff;
    background-color: #40c2b9;
    border-color: #40c2b9;
}
.fr-bottom-cta {
text-align: center;
}
.fr-bottom-cta h3 {
text-transform: uppercase;
}
.fr-bottom-cta i {
font-size: 50px;
text-align: center;
}
.fr-bottom-cta .text {
padding: 20px;
}
.bottom-fr-button {
width: 80%;
margin-left: 10%;
margin-right: 10%;
margin-top: 5px;
font-size: 20px;
background: #40c2b9;
color: #fff;
border: none;
border-radius: 3px;
transition: background ease-in-out 0.1s;
margin-bottom: 30px;
box-shadow: inset #39aaa2 0px -2px 0px;
}
.bottom-fr-button:hover {
background: #359b94;
color: #fff;
}
.prev-work {
background: #e5e5e5;
padding: 20px 0px;
margin: 0px 0px 30px;
}
.prev-text {
text-align: center;
}
.video-post.loop {
padding-left: 10px;
padding-right: 10px;
}

.embed-responsive.embed-responsive-16by9 {
    padding-bottom: 50.25%;
}
.prev-text h2 {
margin-top: 0px;
margin-bottom: 20px;
}
h1, h2, h3, h4, button {
font-family: "Lato",sans-serif !important;
}
.video-loop .col-md-4 {
margin-bottom: 30px !important;
}
/* works page ------------------------------------------------------- */
a.bottom-fr-button {
display: block;
text-align: center;
padding: 10px 0px;
}
.works-page {
padding-top: 50px;
padding-bottom: 50px;
}
.works-page .video-post {
margin-top: 30px;
}
.video-post.text {
padding: 0px 20px;
position: relative;
}
.video-post.text p {
position: relative;
z-index: 5;
}
.video-post.text i {
position: absolute;
right: 0px;
bottom: 0px;
color: #ededed;
font-size: 80px;
z-index: 4;
}
/* blog */
.row.blog {
padding-top: 50px;
}
.blog-post {
position: relative;
padding-top: 20px;
}
.blog-post p {
position: relative;
z-index: 5;
}
.row.blog .blog-post i {
position: absolute;
bottom: 20px;
right: 20px;
z-index: 4;
font-size: 90px;
color: #ededed;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
color: #40C2B9;
text-decoration: none;
background-color: #F5F5F5;
outline: 0;
}
/* container -------------------------------------------------------- */

/* footer ----------------------------------------------------------- */
.gform_footer .gform_button {
width: 60%;
background: #40C2B9;
font-family: "Lato",sans-serif !important;
border: none;
color: #fff;
border-radius: 3px;
box-shadow: inset #39aaa2 0px -2px 0px;
}
.gform_footer .gform_button:hover {
background: #359B94;
}
.blog-footer {
    padding: 30px 0px;
    color: #fff;
    text-align: center;
    background-color: #282828;
    border-top: none;
	font-family: "Lato",sans-serif !important;
}
.blog-footer a {
color: #fff;
font-family: "Lato",sans-serif !important;
}
.blog-footer a:hover {
text-decoration: none;
color: #40C2B9;
}
.blog-footer h4.widget-title {
color: #fff !important;
font-size: 30px;
margin-top: 0px;
letter-spacing: 2px;
}
.blog-footer .widget_recent_entries ul {
list-style: disc inside;
}
.blog-footer .widget_recent_entries ul li {
margin-bottom: 10px;
font-size: 14px;
letter-spacing: 1px;
}
a.moretag {
width: 80%;
margin: 5px 10% 30px;
background: #40C2B9 none repeat scroll 0% 0%;
color: #FFF;
border: medium none;
border-radius: 3px;
transition: #000 0.1s ease-in-out 0s;
box-shadow: 0px -2px 0px #39AAA2 inset;
display: block;
text-align: center;
padding: 5px 10px;
transition: all 0.1s ease-in-out;
}
a.moretag:hover {
background: #359B94 none repeat scroll 0% 0%;
color: #FFF;
}
/* woocommerce ---------------------------------------- */
ul.products li.col-md-3 {
padding: 10px;
background: #ededed;
border-radius: 3px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-size: 100%;
    margin: 0px;
    line-height: 1;
    cursor: pointer;
    position: relative;
    font-family: inherit;
    text-decoration: none;
    overflow: visible;
    padding: 0.618em 1em;
    font-weight: normal;
    border-radius: 3px;
    left: auto;
    color: #fff;
    background-color: #40C2B9;
    border: 0px none;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
	font-family: "Lato",sans-serif !important;
	box-shadow: inset #39aaa2 0px -2px 0px;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #359b94;
    text-decoration: none;
    background-image: none;
    color: #fff;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #40C2B9;
    color: #FFF;
	font-family: "Lato",sans-serif !important;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #359b94;
    color: #FFF;
}
#content {
padding-top: 20px;
font-family: "Lato",sans-serif !important;
}
/* START Make the cart table responsive */

@media screen and (max-width: 600px) {

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table,
.woocommerce-page table.shop_table thead,
.woocommerce-page table.shop_table tbody,
.woocommerce-page table.shop_table th,
.woocommerce-page table.shop_table td,
.woocommerce-page table.shop_table tr {
    display: block;
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

.woocommerce-page table.shop_table tr {
    /*border: 1px solid #d2d3d3; */
}

.woocommerce-page table.shop_table td {
    /* Behave like a "row" */
    border: 1px solid #d2d3d3;
    position: relative;
    padding-left: 30% !important;
}

.woocommerce-page table.shop_table {
    border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
    border-color: #FFF;
    height: 10px;
}

.woocommerce-page table.shop_table td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 25%;
    padding-right: 10px;
    white-space: nowrap;
}

/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before {
    content: "DELETE";
}

.woocommerce-page table.shop_table td.product-thumbnail:before {
    content: "IMAGE";
}

.woocommerce-page table.shop_table td.product-name:before {
    content: "PRODUCT";
}

.woocommerce-page table.shop_table td.product-price:before {
    content: "PRICE";
}

.woocommerce-page table.shop_table td.product-quantity:before {
    content: "QUANTITY";
}

.woocommerce-page table.shop_table td.product-subtotal:before {
    content: "SUBTOTAL";
}

.woocommerce-page table.shop_table td.product-total:before {
    content: "TOTAL";
}

.woocommerce .quantity,
.woocommerce #content .quantity,
.woocommerce-page .quantity,
.woocommerce-page #content .quantity {
    margin: 0;
}

.woocommerce-page table.cart td.actions,
.woocommerce-page #content table.cart td.actions {
    text-align: left;
    border:0;
    padding-left: 6px !important;
}

.woocommerce-page table.cart td.actions .button.alt,
.woocommerce-page #content table.cart td.actions .button.alt {
    float: left;
    margin-top: 10px;
}

.woocommerce-page table.cart td.actions div,
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input,
.woocommerce-page #content table.cart td.actions input {
    margin-bottom: 10px;
}

.woocommerce-page .cart-collaterals .cart_totals {
    float: left;
    width: 100%;
    text-align: left;
}

.woocommerce-page .cart-collaterals .cart_totals th,
.woocommerce-page .cart-collaterals .cart_totals td {
    border:0 !important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
    padding-left: 6px !important;
}

.woocommerce-page table.shop_table tr.cart-subtotal td,
.woocommerce-page table.shop_table tr.shipping td,
.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
    padding-left: 6px !important;
    border:0 !important;
}

.woocommerce-page table.shop_table tbody {
    padding-top: 10px;
}

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
    float: none;
    width: 100%;
}

.woocommerce .order_details ul,
.woocommerce-page .order_details ul,
.woocommerce .order_details,
.woocommerce-page .order_details {
    padding:0;
}

.woocommerce .order_details li,
.woocommerce-page .order_details li {
    clear: left;
    margin-bottom: 10px;
    border:0;
}

/* make buttons full width, text wide anyway, improves effectiveness */
#content table.cart td.actions .button,
.woocommerce #content table.cart td.actions .input-text,
.woocommerce #content table.cart td.actions input,
.woocommerce table.cart td.actions .button,
.woocommerce table.cart td.actions .input-text,
.woocommerce table.cart td.actions input,
.woocommerce-page #content table.cart td.actions .button,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions input,
.woocommerce-page table.cart td.actions .button,
.woocommerce-page table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions input {
    width: 100%;
}

/* keep coupon at 50% */
#content table.cart td.actions .coupon .button,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon input,
.woocommerce table.cart td.actions .coupon .button,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon input,
.woocommerce-page #content table.cart td.actions .coupon .button,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon input,
.woocommerce-page table.cart td.actions .coupon .button,
.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon input {
    width: 48%;
}

/* clean up how coupon inputs display */
#content table.cart td.actions .coupon,
.woocommerce table.cart td.actions .coupon,
.woocommerce-page #content table.cart td.actions .coupon,
.woocommerce-page table.cart td.actions .coupon {
    margin-top: 1.5em;
}

#content table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text {
    margin-bottom: 1em;
}

/* remove cross sells, they interfere with flow between cart and cart totals + shipping calculator */
.woocommerce .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .cross-sells {
    display: none;
}
.cart_item .quantity {
padding-left: 60px;
}
}
/* END Make the cart table responsive */
.embed-responsive .embed-responsive-item, .sing-vid.embed-responsive iframe, .embed-responsive embed, .embed-responsive object, .embed-responsive video {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 65% !important;
    border: 0px none;
}
.sing-vid.embed-responsive.embed-responsive-16by9 {
    padding-bottom: 49.25%;
}
/* media queries -------------------------------------- */


@media (min-width: 1200px) {
  .container {
    width: 1170px !important;
  }
}
@media (min-width: 1400px) {
  .container {
    width: 1280px !important;
  }
}
@media (max-width: 768px) {
.top-social-links {
text-align: center;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #FFF !important;
    background-color: transparent;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
	text-align: center;
	padding: 5px 10px;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
color: #40C2B9;
}
ul.dropdown-menu {
padding-left: 0px;
}
}
@media (min-width: 769px) {
ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;
    margin: 0;
}
}
@media (max-width: 1400px) {
.navbar-inverse .navbar-nav > li {
    margin-left: 25px;
}
.top-social-links {
text-align: center;
}
}
@media (max-width: 1200px) {
.navbar-inverse .navbar-nav > li {
    margin-left: 15px;
}
.top-social-links a img {
margin-left:6px;
margin-bottom: 0px;
margin-top: 5px;
}
}
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
	.navbar-header {
    float: none;
    display: block !important;
}
.top-social-links {
    text-align: center;
    padding: 0px;
}
body {
padding-top: 0px !important;
}
.sticky-menu {
position: relative;
}
}